2017-07-25 14:45 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0012435CentOS-7kernelpublic2017-02-14 16:54
ReporterMarcus Sundberg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version7.3.1611 
Target VersionFixed in Version 
Summary0012435: Request to have CONFIG_VFIO_PCI_VGA enabled in CentOS plus kernel
DescriptionCONFIG_VFIO_PCI_VGA=y is needed to pass through VGA based graphics
cards to VMs running in legacy BIOS mode.
TagsCentos Plus
abrt_hash
URL
Attached Files

-Relationships
+Relationships

-Notes

~0028198

toracat (manager)

@@ -4921,7 +4921,7 @@
 CONFIG_VFIO=m
 CONFIG_VFIO_NOIOMMU=y
 CONFIG_VFIO_PCI=m
-# CONFIG_VFIO_PCI_VGA is not set
+CONFIG_VFIO_PCI_VGA=y
 CONFIG_VFIO_PCI_MMAP=y
 CONFIG_VFIO_PCI_INTX=y
 CONFIG_IRQ_BYPASS_MANAGER=m

~0028238

toracat (manager)

The request came in too late for x86_64 kernel-plus, so will be done in the next update. But applied to i686 kernel-plus (as of -514).

~0028569

Marcus Sundberg (reporter)

The patch is included in 3.10.0-514.6.1.el7.centos.plus.x86_64, so this bug can be marked as resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-12-19 09:56 Marcus Sundberg New Issue
2016-12-19 09:56 Marcus Sundberg Tag Attached: Centos Plus
2016-12-19 14:08 toracat Status new => assigned
2016-12-19 16:45 toracat Note Added: 0028198
2016-12-26 16:02 toracat Note Added: 0028238
2017-02-14 12:47 Marcus Sundberg Note Added: 0028569
2017-02-14 16:54 toracat Status assigned => resolved
2017-02-14 16:54 toracat Resolution open => fixed
+Issue History